@charset "utf-8";
/* =====================内页样式======================== */
/* 分页样式 */
.fullpage{width: 100%;font-size: 0;text-align: center;margin-top: 60px;user-select: none;}
.fullpage a{display: inline-block;vertical-align: middle;width: 38px;height: 38px;line-height: 38px;border: 1px solid #dcdcdc;margin: 0 8px;font-size: 16px;color: #666;transition: all .4s ease;}
.fullpage a:first-child, .fullpage a:last-child{background: url('../images/xwzxIc.png') no-repeat center;border-color: transparent;}
.fullpage a:last-child{transform: rotate(180deg);}
.fullpage a:hover, .fullpage a.page-num-current, .fullpage a.on{background-color: #00a2e9;color: #fff;border-color: #00a2e9;}
.fullpage a:first-child:hover, .fullpage a:last-child:hover{background-image: url('../images/xwzxIcH.png');background-color: #fff;}

/* 内页banner */
.sonban{width: 100%;position: relative;}
.sonban img{width: 100%;object-fit: cover;min-height: 220px;}
.sonban-wd{position: absolute;z-index: 2;width: 100%;top: 50%;transform: translateY(-50%);left: 0;color: #fff;}
.sonban-wd h3{font-size: 40px;animation: sonbanCt 1s ease both;}
.sonban-wd p{font-size: 20px;color: rgba(255, 255, 255, .6);letter-spacing: .16em;text-transform: uppercase;margin-top: 18px;animation: sonbanCt 1s ease both 100ms;}
@keyframes sonbanCt{0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}

/* 内页菜单 */
.sonmenu{width: 100%;}
.sonmenu .contain{border-bottom: 1px solid #eaeaea;}
.sonmenu-site{float: left;font-size: 0;}
.sonmenu-link{float: right;font-size: 0;}
.sonmenu-link-scroll{width: auto;}
.sonmenu-site a, .sonmenu-link a{display: inline-block;height: 64px;line-height: 66px;position: relative;font-size: 14px;font-weight: 700;transition: all .4s ease;}
.sonmenu-site a{color: #888;padding-right: 18px;}
.sonmenu-site a:after{content: ">";font-weight: 700;font-family: "\5B8B\4F53";position: absolute;top: 0;right: 5px;color: #888;}
.sonmenu-site a:last-child{padding-right: 0;}
.sonmenu-site a:last-child:after{display: none;}
.sonmenu-link a{color: #666;padding: 0 2px;margin: 0 10px;}
.sonmenu-link a:last-child{margin-right: 0;}
.sonmenu-link a:first-child{margin-left: 0;}
.sonmenu-link a:after{content: "";width: 0%;height: 2px;position: absolute;z-index: 2;left: auto;right: 0;bottom: -1px;background: #00a2e9;transition: all .4s ease;}
.sonmenu-site a:hover, .sonmenu-link a:hover{color: #00a2e9;}
.sonmenu-link a:hover:after{width: 100%;right: auto;left: 0;}
.sonmenu-link a.ontrue{color: #00a2e9;}
.sonmenu-link a.ontrue:after{width: 100%;}

/* 标题一 */
.sontit-one{width: 100%;}
.sontit-one p{font-size: 28px;color: #ccc;text-transform: uppercase;}
.sontit-one h3{font-size: 30px;color: #333;margin-top: 16px;}
.sontit-one.white p, .sontit-one.white h3{color: #fff;}
/* 标题二 */
.sontit-two{width: 100%;text-align: center;}
.sontit-two h3{font-size: 30px;color: #333;}
.sontit-two p{font-size: 16px;color: #888;line-height: 1.4em;margin-top: 20px;}
/* 标题三 */
.title-three{width: 100%;text-align: center;}
.title-three h3{font-size: 30px;color: #222;height: 80px;width: 100%;position: relative;border-bottom: 1px solid #ccc;}
.title-three h3:after{content: "";position: absolute;left: 50%;width: 144px;height: 1px;background: #00a2e9;bottom: -1px;margin-left: -72px;}
.title-three h4{font-size: 28px;color: #666;margin-top: 48px;}
.title-three p{font-size: 18px;color: #888;line-height: 1.4em;text-transform: uppercase;margin-top: 16px;}
/* 标题四 */
.title-four{width: 100%;text-align: center;}
.title-four h3{font-size: 30px;color: #222;position: relative;}
.title-four h3 span{display: inline-block;padding: 0 30px;position: relative;z-index: 2;background: #fff;}
.title-four h3:after{content: "";position: absolute;width: 100%;height: 1px;background: #ccc;left: 0;top: 50%;}
.title-four p{font-size: 16px;color: #888;line-height: 1.6em;text-transform: uppercase;margin-top: 18px;}

/* 弹窗视频 */
.popVideo{display: none;position: fixed;z-index: 999999;width: 100%;height: 100%;background: rgba(0,0,0,.5);top: 0;left: 0;}
.popVideo-content{display: flex;justify-content: center;align-items: center;position: relative;width: 66%;height: 100%;margin: 0 auto;}
.popVideo-core{position: relative;display: inline-block;vertical-align: middle;width: 100%;position: relative;}
.popVideo-core video{width: 100%;}
.popVideo-close {width: 28px;height: 28px;position: absolute;right: -28px;top: -28px;z-index: 3;background: url('../images/close.png') no-repeat center;cursor: pointer;opacity: .7;transition: all .6s ease;}
.popVideo-close:hover{opacity: 1;}

/* 党建阵地 */
.djzdbar{width: 100%;overflow: hidden;}
.djzdbar-wdimg{width: 100%;border-bottom: 1px solid #eee;padding: 96px 0;}
.djzdbar-wd{float: left;width: calc(100% - 500px);}
.djzdbar-desc{width: 100%;margin-top: 40px;}
.djzdbar-desc p{font-size: 16px;color: #666;line-height: 36px;}
.djzdbar-img{text-align: right;float: right;}
.djzdbar-img img{max-width: 100%;object-fit: cover;}
.djzdpic{width: 100%;padding: 20px 0 20px;overflow: hidden;}
.djzdpic img{width: 100%;object-fit: cover;}

}
